Subject: Re: bug#78509: Coreutils' mv and cp 9.5 do not work properly on old PPC Mac OS X 10.4.11, Tiger

From: Peter Dyballa <[email-masked]>
Date: Wed, 28 May 2025 22:19:17 +0200

> Am 28.05.2025 um 21:58 schrieb Paul Eggert <[email-masked]>:
> 
> You can get it temporarily from:
> 
> https://web.cs.ucla.edu/~eggert/coreutils-9.7.39-c8d75.tar.gz

I fetched it! I'll try tomorrow on both Macs.

I'll also check with diffutils, https://debbugs.gnu.org/db/77/77840.html. Is it possible, and advised, to use the Gnulib sources from coreutils-9.7.39-c8d75 in diffutils 3.12? The new version of coreutils could cure many of its test failures, but diff itself has problems too – that might come from Gnulib…

Anyway, I hope I'll see more tomorrow!

--
Greetings

  Pete

The human brain operates at only 10% of its capacity. The rest is overhead for the operating system.